[gst-cvs] dschleef gst-plugins: gst-plugins/

David Schleef dschleef at users.sourceforge.net
Fri Nov 21 20:04:02 PST 2003


CVS Root:       /cvsroot/gstreamer
Module:         gst-plugins
Changes by:     dschleef
Date:           Fri Nov 21 2003  20:03:18 PST

Log message:
apparently we require a newer version of gnome-vfs

Modified files:
    .               : REQUIREMENTS

Links:
http://cvs.sf.net/cgi-bin/viewcvs.cgi/gstreamer/gst-plugins/REQUIREMENTS.diff?r1=1.12&r2=1.13




More information about the Gstreamer-commits mailing list